$synonyms = array('ogromny' => 'duży',
                  'głośny' => 'hałaśliwy',
                  'prędki' => 'szybki');
foreach ($synonyms as $key => $value) {
  echo "$key jest synonimem $value.\n";
}
